/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "151"; */
"151.title" = "Ja";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "152"; */
"152.title" = "Nei";

/* Class = "NSTextFieldCell"; title = "For correct VAT reporting, you will need to use an expense account with a VAT code for reverse charge."; ObjectID = "153"; */
"153.title" = "For korrekt mva-rapportering, må du bruke en konto med mva-kode for snudd avregning.";

/* Class = "NSTextFieldCell"; title = "Amount paid:"; ObjectID = "154"; */
"154.title" = "Betalt beløp:";

/* Class = "NSTextFieldCell"; title = "Expense account:"; ObjectID = "157"; */
"157.title" = "Kostnadskonto:";

/* Class = "NSTextFieldCell"; title = "Does reverse charge apply (as, for example, in intra-EU transactions)?"; ObjectID = "158"; */
"158.title" = "Gjelder snudd avregning (som for eksempel transaksjoner innen EU)?";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "161"; */
"161.title" = "Ja";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "162"; */
"162.title" = "Nei";

/* Class = "NSTextFieldCell"; title = "Did you pay VAT?:"; ObjectID = "165"; */
"165.title" = "Har du betalt mva?:";

/* Class = "NSTextFieldCell"; title = "Account from which funds were deducted:"; ObjectID = "166"; */
"166.title" = "Konto som pengene ble trukket fra:";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "173"; */
"173.title" = "Omkst.:";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "231"; */
"231.title" = "Feil:";

